//components

//settings
@import "src/assets/scss/components/settings/constantsComponent/section";
@import "src/assets/scss/components/settings/constantsComponent/editableTable";
@import "src/assets/scss/components/settings/users/usersList";
@import "src/assets/scss/components/settings/users/usersTable";
@import "src/assets/scss/components/settings/users/editingUser";
@import "src/assets/scss/utils/customChevron/customChevron";
@import "src/assets/scss/components/settings/users/modalWindow";
@import "src/assets/scss/toast";
@import "./src/assets/scss/components/orders";

@import "src/assets/scss/alert";

:root{
    --sidebar-offset: 0;
}
html:not([dir="rtl"]) .c-sidebar:not(.c-sidebar-right) {
    @at-root {
        :root {
            --sidebar-offset: -256px;
        }
    }
}

html{
  scrollbar-width: none;
}
body {
  overflow: -moz-scrollbars-none;
  &::-webkit-scrollbar {
    width: 0!important;
  }
}

.multiselect__tags {
    //padding-top: 0 !important;
    min-height: unset !important;
}
//.multiselect__placeholder {
//    margin-top: 5px;
//    margin-bottom: 5px !important;
//}
